=== debian/control ===
Source: rifiuti
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Lorenzo Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://sf.net/projects/odessa
Vcs-Browser: https://salsa.debian.org/pkg-security-team/rifiuti
Vcs-Git: https://salsa.debian.org/pkg-security-team/rifiuti.git

Package: rifiuti
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MS Windows recycle bin analysis tool
 Rifiuti is a tool to examine the INFO2 files. The INFO2 file gives meta
 information about the files found in the MS Windows recycle bin.
 .
 This package is useful in forensics investigations.
