=== debian/watch ===
version=4
opts=uversionmangle=s/_[0-9]//g \
https://sf.net/odessa/rifiuti[-_]([\d_]+)\.tar\.(?:bz2|gz|xz)
